Endpoint Vulnerability

Ubuntu Security Notice USN-3210-1

Description

LibreOffice could be made to disclose files if it opened a specially craftedfile.

Affected Products

libreoffice - Office productivity suite

References

CVE-2017-3157,